.ht-card {
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  border-radius: 5px;
  &__container {
    padding: 2px 16px;
  }
  &__title {
    font-weight: 600;
  }
  &:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
  }
}
img {
  border-radius: 5px 5px 0 0;
}
